{
  "bundle_id": "hvm_user_manual_9_0_0",
  "page_id": "GUID-0429A361-2F6C-44DF-8D6C-9FF5777DB6BE",
  "title": "HVM Network Plugin",
  "ordinal": 371,
  "parent_title": "Networking Integrations",
  "doc_id": "sd00008058en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008058en_us&page=GUID-0429A361-2F6C-44DF-8D6C-9FF5777DB6BE.html"
}
